package org.kde.qt;


/** {@link QFileDialog} emits these signals */
public interface QFileDialogSignals {
	void destroyed( QObject obj );
	void dirEntered( String arg1 );
	void filterSelected( String arg1 );
	void filesSelected( String[] arg1 );
}

